@import url(../fonts/flaticon/flaticon.css);
@import url(../css/revise.css);

.wow {
  visibility: hidden;
}
.wow.animate__animated {
  visibility: visible;
}

/*========================================================
                         基本設定
=========================================================*/

body {
  font-family: "Noto Sans TC", "Noto Serif TC", Arial, Helvetica, sans-serif;
  font-weight: 500;
  line-height: 32px;
  font-size: 0.9rem;
  color: #111;
  overflow-x: hidden;
}
body:before {
  content: " ";
  position: fixed;
  z-index: -2;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: url(../img/banner-bg.png) center 0 no-repeat;
  background-size: cover;
}
p {
  margin: unset;
}
.mb {
  display: block;
}
.pc {
  display: none;
}

@media screen and (min-width: 768px) {
}

@media screen and (min-width: 1200px),
  screen and (min-width: 1024px) and (max-height: 600px) {
  .mb {
    display: none;
  }
  .pc {
    display: block;
  }
}

/* google recaptcha 隱藏 */
.grecaptcha-badge {
  visibility: hidden;
}

/*========================================================
                         background
=========================================================*/

.shape {
  position: absolute;
  z-index: 0;
  top: -10%;
  width: 101%;
  pointer-events: none;
}
.section3 .shape {
  transform: rotateY(180deg);
}
.form-shape {
  position: absolute;
  z-index: 0;
  bottom: -1%;
  width: 101%;
  z-index: 0;
  pointer-events: none;
}
.deco {
  position: absolute;
  z-index: 0;
  bottom: 0;
  left: -25%;
  width: 75%;
  z-index: -1;
  pointer-events: none;
}
.section2 .deco {
  left: unset;
  right: -25%;
}
@media screen and (min-width: 768px) {
  .deco {
    left: -20%;
    width: 60%;
  }
  .section2 .deco {
    left: unset;
    right: -20%;
  }
}
@media screen and (min-width: 1200px),
  screen and (min-width: 1024px) and (max-height: 600px) {
  .deco {
    width: 40%;
  }
  .section2 .deco {
    left: unset;
    right: -20%;
    bottom: -5%;
  }
}

/*========================================================
                         區塊1
=========================================================*/

.section1 {
  position: relative;
  width: 100%;
  height: 100vh;
  min-height: 750px;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #584446;
}
.section1 .bg {
  background: linear-gradient(to bottom, #dc4405 65%, transparent 100%);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 120%;
}
.s1 {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: start;
  width: 100%;
  height: 100%;
}
.s1 .box {
  z-index: 1;
  position: relative;
  pointer-events: none;
  width: 100%;
  height: 100%;
}
.s1 img {
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  width: 100%;
  object-fit: cover;
}
@media screen and (min-width: 540px) {
  .s1 .box {
    width: 90%;
  }
}
@media screen and (min-width: 768px) {
  .s1 .box {
    width: 75%;
  }
  .s1 .s1-p1 {
    top: -12%;
    left: -8%;
    width: 125%;
  }
}
@media screen and (min-width: 1200px),
  screen and (min-width: 1024px) and (max-height: 600px) {
  .section1 {
    height: 100%;
    aspect-ratio: 16 / 9;
    min-height: unset;
  }
  .section1 .bg {
    height: 130%;
  }
  .s1 .box {
    width: 100%;
    height: 100%;
  }
  .s1 .s1-p1 {
    top: 0;
    left: 0;
    width: 100%;
  }
}

/*========================================================
                         區塊2
=========================================================*/

.section2 {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #584446;
  margin: 20% 0 15% 0;
}
.s2-title {
  position: relative;
  width: 85%;
  margin: 15% 0 5% 0;
  max-width: 1200px;
}
.s2-t1 {
  width: 310px;
  margin-bottom: 5%;
}
.section2 p,
.section2 .brand {
  line-height: 28px;
}
.section2 .box {
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 85%;
  height: 100%;
  max-width: 1200px;
}
.section2 .pic {
  position: relative;
  width: 75%;
  margin: 8% 0;
}
.section2 .cases {
  display: flex;
  flex-direction: column;
  margin: 10% 0;
}

.section2 .text {
  width: 100%;
}
.section2 .brand {
  margin: 8% 0;
  line-height: 28px;
  font-size: 14px;
}
.section2 .pic img {
  width: 100%;
  height: 100%;
}
.s2-p1 {
  display: block;
  max-width: 100%;
  height: auto;
}
.gm-logo {
  margin: 10% 0 15% 0;
  width: 40%;
}
.style2 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
}
.bold {
  font-weight: 700;
}
.year {
  font-size: 1.3rem;
}

@media screen and (min-width: 768px) {
  .section2 {
    margin-top: 8%;
  }
  .section2 .box {
    flex-direction: row;
    margin-bottom: 15%;
  }
  .s2-title {
    margin: 30% 0 5% 0;
  }
  .s2-t1 {
    width: 350px;
    margin-bottom: 2.5%;
  }
  .section2 .pic {
    width: 70%;
    margin: unset;
  }
  .section2 p {
    line-height: 32px;
    font-size: 16px;
  }
  .section2 .box .cases {
    font-size: 16px;
    line-height: 32px;
    margin: unset;
  }
  .section2 .brand {
    margin-left: 14px;
  }
  .section2 .text {
    margin-left: 8%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .year {
    font-size: 1.4rem;
  }
}

@media screen and (min-width: 1200px),
  screen and (min-width: 1024px) and (max-height: 600px) {
  .section2 .box {
    margin-bottom: 8%;
  }
  .s2-title {
    margin: 25% 0 5% 0;
    width: 70%;
  }
  .section2 .pic {
    width: 48%;
    margin: 0 10%;
  }
  .section2 .box {
    width: 75%;
  }
}

@media screen and (min-width: 1500px) {
  .section2 .brand {
    margin-left: 24px;
    font-size: 16px;
    line-height: 32px;
  }
  .section2 .text {
    margin-left: 0;
  }
  .section2 .box .cases {
    font-size: 18px;
    line-height: 36px;
  }
  .section2 .cases div {
    margin-bottom: 3%;
  }
  .gm-logo {
    width: 50%;
  }
}

/*========================================================
                         區塊3
=========================================================*/

.section3 {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #040000;
}
.s3 {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: end;
  justify-content: start;
  width: 85%;
  max-width: 1200px;
  height: 100%;
}
.s3-title {
  position: relative;
  width: 85%;
  margin-top: 35%;
  display: flex;
  flex-direction: column;
  align-items: end;
}
.s3-t1 {
  width: 310px;
  margin-bottom: 5%;
}
.s3-t2 {
  width: 310px;
}
.section3 .text {
  position: relative;
  line-height: 28px;
  margin: 15% 0;
  font-size: 0.85rem;
}
.section3 .pic {
  position: relative;
  display: block;
  width: 100%;
  border: 8px solid #fff;
  margin-bottom: 30%;
  align-self: center;
}
.section3 .pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.section3 .pic span {
  position: absolute;
  bottom: 0;
  right: 8px;
  font-size: 9px;
  line-height: 16px;
  color: #fff;
}

@media screen and (min-width: 768px) {
  .s3-t1 {
    width: 350px;
    margin-bottom: 2.5%;
  }
  .s3-t2 {
    width: 350px;
  }
  .section3 .text {
    font-size: 1rem;
    width: 350px;
    line-height: 32px;
  }
}

@media screen and (min-width: 1200px),
  screen and (min-width: 1024px) and (max-height: 600px) {
  .s3 {
    width: 70%;
  }
  .s3-title {
    margin-top: 35%;
  }
  .section3 .text {
    margin: 8% 0;
  }
  .section3 .pic {
    border: 12px solid #fff;
  }
  .section3 .pic span {
    font-size: 12px;
    line-height: 24px;
  }
}

/*========================================================
                         區塊4
=========================================================*/

.section4 {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #040000;
}
.s4-title {
  position: relative;
  width: 85%;
  margin-top: 35%;
  display: flex;
  flex-direction: column;
  max-width: 1200px;
}
.s4-t1 {
  width: 310px;
  margin-bottom: 5%;
}

.s4-t2 {
  width: 310px;
}

.section4 .text {
  position: relative;
  line-height: 28px;
  margin: 15% 0;
}

.s4-p1 {
  position: relative;
  display: block;
  width: 80%;
  object-fit: contain;
  margin-bottom: 35%;
  z-index: 1;
}

@media screen and (min-width: 768px) {
  .section4 {
    height: 120vh;
  }
  .s4-t1 {
    width: 350px;
    margin-bottom: 2.5%;
  }
  .s4-t2 {
    width: 350px;
  }
  .section4 .text {
    font-size: 1rem;
    width: 375px;
    line-height: 32px;
    margin: 8% 0;
  }
  .s4-p1 {
    position: absolute;
    bottom: 18%;
    right: 8%;
    width: 55%;
    margin: unset;
  }
}

@media screen and (min-width: 1200px),
  screen and (min-width: 1024px) and (max-height: 600px) {
  .section4 {
    height: 100%;
    min-height: 1800px;
  }
  .s4-title {
    width: 70%;
    margin-top: 20%;
  }
  .s4-p1 {
    width: 40%;
    bottom: 33%;
    right: 18%;
  }
}

@media screen and (min-width: 1500px) {
  .s4-p1 {
    bottom: 22%;
    right: 23%;
  }
}

/*========================================================
                         預約賞屋
=========================================================*/

input[type="text"],
input[type="phone"],
input[type="email"] {
  all: unset;
}

input,
select {
  background-color: #fff !important;
  color: #005c5a !important;
  padding-left: 10px !important;
  border-radius: 3.5px !important;
}

input:focus,
select:focus {
  outline: 1px solid #14e8e4 !important;
  box-shadow: 0 0 10px 5px rgb(149 149 149) !important;
}

.input-error {
  outline: 0;
  border: 3px solid #ff0000 !important;
  box-shadow: 0 0 10px 3px rgb(255, 255, 255) !important;
}

.input-error:focus {
  outline: 0;
}

input[type="text"],
input[type="phone"],
input[type="email"],
select {
  height: 45px;
}

select {
  background-image: url(../img/arrow.png);
  background-repeat: no-repeat;
  background-position: center right;
  background-size: 24px auto;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}

textarea {
  width: 100%;
  color: #000;
  margin-bottom: 15px;
  padding: 10px 0 0 10px;
}

::placeholder {
  color: #005c5a !important;
}
:-ms-input-placeholder {
  color: #005c5a !important;
}
::-ms-input-placeholder {
  color: #005c5a !important;
}
.reservation {
  background: url(../img/form-bg.png);
  background-repeat: repeat;
  background-size: contain;
  height: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: end;
}
.reservation .box {
  position: relative;
  z-index: 1;
  padding: 8% 0;
  max-width: 550px;
  width: 90%;
}
.reservation .input-block {
  display: flex;
  flex-wrap: wrap;
  gap: 14px;
  margin-bottom: 20px;
}

.reservation .info {
  margin: 3% 0;
  color: #fff;
}
/* 所有欄位預設一列寬 */
.reservation .input-block input,
.reservation .input-block select {
  flex: 1 1 100%;
}
.reservation .form_check_txt {
  color: #fff;
  font-size: 0.75rem;
  margin-left: 3px;
  line-height: 1.8;
}
.reservation .form_check_txt a {
  text-decoration: none;
  color: #fff;
}
.reservation .reg_btn {
  background: #faddab;
  background: linear-gradient(
    270deg,
    rgba(250, 221, 171, 1) 0%,
    rgba(255, 239, 210, 1) 25%,
    #fff6e3 50%,
    rgba(255, 239, 210, 1) 75%,
    rgba(250, 221, 171, 1) 100%
  );
  color: #002e2d;
  font-size: 16px;
  font-weight: 500;
  width: 100%;
  border: unset;
  border-radius: 3.5px;
  margin-top: 30px;
  padding: 0 30px;
  height: 40px;
}
.reservation .reg_disabled {
  cursor: no-drop;
  opacity: 0.6;
}
.reservation .reg_btn:hover {
  background: linear-gradient(
    270deg,
    #fff6e3 0%,
    rgba(255, 239, 210, 1) 25%,
    rgba(250, 221, 171, 1) 50%,
    rgba(255, 239, 210, 1) 75%,
    #fff6e3 100%
  );
  opacity: 1;
}
.reservation .reg_btn:focus {
  outline: unset;
}
.reservation .reg_disabled:hover {
  opacity: 0.6;
}
.reservation .msgerror {
  color: #fff6e3;
  font-size: 14px;
  text-align: center;
  margin-top: 10px;
}

/* 平板以上：兩欄排版邏輯 */
@media screen and (min-width: 768px) {
  .reservation {
    min-height: 1024px;
  }

  .reservation .input-block .field-group-half {
    flex: 1 1 calc(50% - 7px);
  }

  .reservation .input-block .field-group-full {
    flex: 1 1 100%;
  }

  .reservation input,
  .reservation select,
  .reservation ::placeholder {
    font-size: 0.9rem !important;
  }

  input[type="text"],
  input[type="phone"],
  input[type="email"],
  select,
  .reservation .reg_btn {
    height: 45px;
  }

  .reservation .box {
    width: 75%;
    padding: 5% 5%;
  }
  .reservation .form_check_txt {
    font-size: 0.9rem;
  }
}

@media screen and (min-width: 1100px) {
  .reservation {
    justify-content: center;
    min-height: unset;
  }
  .reservation .box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1200px;
    gap: 50px;
  }
  .reservation .reg_btn {
    font-size: 20px;
  }

  form {
    flex: 1;
    max-width: 500px;
  }
}

@media screen and (min-width: 1500px) {
  .reservation .box {
    padding: 3% 5% 6% 5%;
  }
}

/*========================================================
                         form-info
=========================================================*/

.form-info {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.form-logo {
  width: 50%;
  margin-bottom: 3%;
}

.phone {
  width: 53%;
}
.form-t1,
.form-t2 {
  width: 100%;
}
.form-t1 {
  margin: 10% 0 5% 0;
}
.form-info p {
  display: block;
  margin: 5% 0 8% 0;
  color: #fff;
  font-weight: 500;
  font-size: 18px;
}

.map {
  position: relative;
  width: 100%;
  height: 350px;
}

@media screen and (min-width: 1100px) {
  .form-info {
    flex: 1;
    max-width: 450px;
  }
  .form-logo,
  .phone {
    width: 57.5%;
  }
  .form-t1,
  .form-t2 {
    width: 85%;
  }

  .map {
    height: 500px;
  }
}

/*========================================================
                         左側選單
=========================================================*/

.icon_Community a.js-btn-icon_Community {
  text-align: center;
  width: 50px;
  line-height: 47px;
  border-radius: 100px;
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 0;
  cursor: pointer;
  color: #fff;
  background: #000;
  font-size: 22px;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
  height: 50px;
  pointer-events: auto;
  overflow: hidden;
}

.js-btn-icon_Community:hover,
.js-btn-icon_Community:focus {
  color: #fff;
  background-color: #451209;
  border-color: #451209;
}

.js-icon_Community .icon_li {
  position: relative;
  left: -100px;
}

.icon_li_img {
  max-width: 50px;
  width: 100%;
  height: auto;
  display: block;
  position: absolute;
  left: 0;
  z-index: 1;
}

.js-icon_Community.active .icon_li {
  left: 0;
  pointer-events: auto;
}

.js-icon_Community .icon_li:nth-child(1) {
  transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  -webkit-transition: all 0.1s ease-out;
}

.js-icon_Community .icon_li:nth-child(2) {
  transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
}

.js-icon_Community .icon_li:nth-child(3) {
  transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
}

.icon_li a:hover .icon {
  animation: go 3s linear infinite;
}

@keyframes go {
  10% {
    transform: rotate(15deg);
  }

  20% {
    transform: rotate(-10deg);
  }

  30% {
    transform: rotate(5deg);
  }

  40% {
    transform: rotate(-5deg);
  }

  50%,
  100% {
    transform: rotate(0deg);
  }
}

@media (max-width: 991.98px) {
  .icon_Community {
    width: 100%;
    position: fixed;
    left: auto;
    bottom: 0;
    z-index: 999998;
    pointer-events: none;
  }

  .icon_Community_ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
  }

  .icon_Community_ul .icon_li {
    width: 33.33%;
    border-right: 1px solid #fff;
  }

  .icon_Community_ul .icon_li:last-child {
    border-right: none;
  }

  .icon_Community_ul .icon_name {
    font-size: 0.75rem;
    padding-top: 2px;
  }

  .icon_img {
    display: block;
    background-color: #dc6405;
    overflow: hidden;
    text-align: center;
    color: #fff;
    position: relative;
    padding: 11px 5px 3px 5px;
    text-decoration: none;
  }

  .icon_Community a {
    color: #fff;
    text-decoration: none;
  }

  .icon_Community a img {
    display: block;
    margin: 0 auto;
    width: 20px;
  }

  .icon_Community a:hover {
    background-color: #dd7b2b;
  }

  .icon_Community a:hover img {
    animation: go 3s linear infinite;
  }
}

@media (min-width: 992px) {
  .icon_Community {
    position: fixed;
    right: 20px;
    bottom: 92px;
    z-index: 9998;
    pointer-events: none;
  }

  .icon_Community_ul {
    list-style: none;
    padding: 0;
    flex-direction: column;
    align-items: flex-end;
    display: flex;
    margin-bottom: 59px;
  }

  .icon_img {
    background-color: #dc6405;
    border: none;
    overflow: hidden;
    text-align: center;
    margin-bottom: 6px;
    width: 50px;
    text-decoration: none;
    border-radius: 100px;
    color: #fff;
    transition: all 0.3s ease;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .icon_img.active {
    width: 142px;
  }

  .icon_img.active .icon_name {
    text-indent: 0;
    opacity: 1;
  }

  .icon_img:hover {
    text-decoration: none;
    width: 142px;
  }

  .icon_img:before {
    opacity: 0;
  }

  .icon_img .icon {
    color: #fff;
    font-size: 22px;
    width: 50px;
    line-height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 0;
    z-index: 1;
  }

  .icon_img:hover .icon {
    text-decoration: none;
  }

  .icon_img:hover .icon_name {
    opacity: 1;
    text-indent: 0;
  }

  .icon_name {
    position: relative;
    line-height: 50px;
    padding-left: 15px;
    padding-right: 50px;
    transition: all 0.3s ease;
    opacity: 0;
    text-decoration: none;
    color: #fff;
    white-space: nowrap;
    border-radius: 100px;
    overflow: hidden;
    /*text-indent: -100px;*/
    font-family: Arial, "Microsoft JhengHei", sans-serif;
  }
}

/*========================================================
                         隱私權聲明
=========================================================*/

.fancybox-container {
  z-index: 9999999;
}

.modal-body {
  overflow-y: auto;
  padding: 20px;
}

.modal-header {
  border-bottom: none;
}

.modal-body h2 {
  text-align: center;
  margin-bottom: 20px;
}

.modal-body p span {
  font-weight: bold;
  font-size: 1.1rem;
}

.modal-dialog {
  margin-bottom: 80px;
}

@media (min-width: 576px) {
  .modal-body {
    padding: 20px 40px;
  }

  .modal-dialog {
    max-width: 1000px;
  }
}

@media (min-width: 1024px) {
  .modal-body {
    padding: 20px 80px;
  }

  .modal-dialog {
    max-width: 1200px;
    margin-bottom: 0;
  }
}

/*========================================================
                         footer
=========================================================*/

footer {
  width: 100%;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #dc6405;
  color: #fff;
  margin-bottom: 68px;
}

footer p {
  margin: unset;
  font-size: 0.75rem;
}

@media screen and (min-width: 992px) {
  footer {
    margin-bottom: unset;
  }
}

/*-------------------------落葉效果-------------------------*/

.leaf-zone {
  position: absolute;
  top: 8%;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 2;
}

.leaf {
  position: relative;
  background-size: contain;
  background-repeat: no-repeat;
  pointer-events: none;
  opacity: 0.8;
  z-index: 2;
}

@keyframes fall1 {
  0% {
    transform: translate(0, 0) scale(0.9) rotate(0deg);
    filter: blur(1px);
    opacity: 1;
  }
  25% {
    transform: translate(-30px, 25vh) scale(1) rotate(90deg);
    filter: blur(0px);
  }
  50% {
    transform: translate(15px, 50vh) scale(1.1) rotate(180deg);
    filter: blur(0.5px);
  }
  75% {
    transform: translate(-20px, 75vh) scale(0.95) rotate(270deg);
    filter: blur(0.8px);
  }
  100% {
    transform: translate(0px, 100vh) scale(1) rotate(360deg);
    filter: blur(1.2px);
    opacity: 0;
  }
}

@keyframes fall2 {
  0% {
    transform: translate(0, 0) scale(1.2) rotate(0deg);
    filter: blur(2px);
    opacity: 1;
  }
  25% {
    transform: translate(30px, 25vh) scale(1) rotate(120deg);
    filter: blur(1px);
  }
  50% {
    transform: translate(-10px, 50vh) scale(0.9) rotate(240deg);
    filter: blur(0px);
  }
  75% {
    transform: translate(25px, 75vh) scale(1.1) rotate(360deg);
    filter: blur(0.3px);
  }
  100% {
    transform: translate(0px, 100vh) scale(1.05) rotate(480deg);
    filter: blur(1px);
    opacity: 0;
  }
}

@keyframes fall3 {
  0% {
    transform: translate(0, 0) scale(1) rotate(0deg);
    filter: blur(0.5px);
    opacity: 1;
  }
  25% {
    transform: translate(-40px, 25vh) scale(0.8) rotate(60deg);
    filter: blur(0.8px);
  }
  50% {
    transform: translate(40px, 50vh) scale(1.2) rotate(180deg);
    filter: blur(0.3px);
  }
  75% {
    transform: translate(-30px, 75vh) scale(0.95) rotate(300deg);
    filter: blur(0.7px);
  }
  100% {
    transform: translate(10px, 100vh) scale(1.1) rotate(360deg);
    filter: blur(1px);
    opacity: 0;
  }
}

@keyframes fall4 {
  0% {
    transform: translate(0, 0) scale(1) rotate(0deg);
    filter: blur(0px);
    opacity: 1;
  }
  25% {
    transform: translate(20px, 25vh) scale(1.05) rotate(90deg);
    filter: blur(0.2px);
  }
  50% {
    transform: translate(-20px, 50vh) scale(0.95) rotate(180deg);
    filter: blur(0.5px);
  }
  75% {
    transform: translate(15px, 75vh) scale(1.1) rotate(270deg);
    filter: blur(1px);
  }
  100% {
    transform: translate(0px, 100vh) scale(1) rotate(360deg);
    filter: blur(0.7px);
    opacity: 0;
  }
}

@keyframes fall5 {
  0% {
    transform: translate(0, 0) scale(1.1) rotate(0deg);
    filter: blur(0.5px);
    opacity: 1;
  }
  25% {
    transform: translate(-15px, 25vh) scale(1.2) rotate(135deg);
    filter: blur(0px);
  }
  50% {
    transform: translate(25px, 50vh) scale(0.95) rotate(270deg);
    filter: blur(1px);
  }
  75% {
    transform: translate(-10px, 75vh) scale(1.05) rotate(405deg);
    filter: blur(0.5px);
  }
  100% {
    transform: translate(0px, 100vh) scale(1) rotate(540deg);
    filter: blur(1.2px);
    opacity: 0;
  }
}
